co.aikar.commands.annotation

## Annotation Type Default

    @Retention(value=RUNTIME)
     @Target(value={METHOD,PARAMETER})
    public @interface Default

If used on a method, sets default command handler for the root command of this group If used on a parameter, sets the value to be used for context resolution

### Optional Element Summary

Optional Elements
`String` `value`

### Element Detail

#### value

    public abstract String value

Default:
  ""